Bug 227956 - HWCERT: Precision 390n [Goto Cert]
HWCERT: Precision 390n
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Xu Bo
Samuel Benjamin
http://configure.us.dell.com/dellstor...
Precision
:
: 227942 (view as bug list)
Depends On:
Blocks: 228335 228556
  Show dependency treegraph
 
Reported: 2007-02-08 20:51 EST by Danny Trinh
Modified: 2016-09-18 09:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-14 01:43:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 227956 None None None 2016-09-18 09:00 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.